 
 /* Code voor het gehele beeld.*/
 body {
    
    font-family: Georgia, "Times New Roman", Times, serif;
	color: #003333;
   
	}
	
/* Code om ervoor te zorgen dat beide kolommen even hoog worden*/
@media only screen and (min-width : 768px) {
    .is-table-row {
        display: table;
    }
    .is-table-row [class*="col-"] {
        float: none;
        display: table-cell;
        vertical-align: top;
    }

.is-table-row .box {
  background: none;
  position: static;
}
.is-table-row [class*="col-"] {
  background: #dcf0d4;
}
}
/*Einde code voor gelijke kolommen*/



/*Code van de header*/	
.container.header
	{
		background-color: transparent;
		margin-top: 15px;
	font-size:3.75em;
	color: #666633;
	text-align: center;
	font-family: Georgia, "Times New Roman",
          Times, serif;
	}
	
.sub
	{
	font-size:60%;
	text-align: center;
	color: #666633;
	}
/*Einde code header*/

/*Code voor carrousel, tekst, en rechter kolom met menu en info-blokje*/	
.container	
	{
	background-color: #dcf0d4;
	}

/*.col-md-10
	{
	padding: 0 0 0 15px !important;	
	}


.col-md-2
{
	padding: 0 15px 0 0 !important;	
	}
*/

.blueimp-gallery
	{
	background: none !important;	
	}
	
	

	
	
@media (min-width: 1200px) {
    .container{
        max-width: 975px;
    }
	body
	{
	background: url("../img/achtergrondd3.jpg");
	background-size:100%;
	background-repeat:no-repeat;
	background-color:#e6f3e1;
	}
	.col-md-10
	{
	padding: 0 0 0 15px !important;	
	}
	.col-md-2
	{
	padding: 0 15px 0 0 !important;	
	}
}	
	
	
@media(max-width: 1200px)and (min-width: 768px){
	
	body
	{
	background: url("../img/achtergrondd3.jpg");
	background-size:100%;
	background-repeat:no-repeat;
	background-color:#e6f3e1;
	}	
	
}

@media(max-width: 768px)and (min-width: 500px){
	
body	{
background: url("../img/achtergrondd3c.jpg");
	}
	.col-md-10
	{
	padding: 0 10px 0 10px !important;	
	}
}

@media(max-width: 500px){
	
	body
	{background-color: #B5CEF6 ;
	background-image: none important!;
	}
	.container.header
	{
	font-size:2.5em;
	color: #666633;
	text-align: center;
	}
	.sub
	{
	color: #666633;
	}
	#blueimp-gallery-carousel
		{
			margin-top: 28px;
			width: auto;
		}
		.col-md-10
	{
	padding: 0 5px 0 5px !important;	
	}
	
}	





a:link
	{
		color:#3725ee;
	}
	
a:visited 
	{
		color:#3725ee;
	}


/*Code voor het middenstuk met foto, tekst, menu enz*/	
.content
	{
	background-color: #dcf0d4;
	margin-top: 40px;
	
	}
	
	#blueimp-gallery-carousel
		{
			margin-top: 28px;
			
		}
	
 
 
 .rekolom
 {
	float:left;
	background-color:  #dcf0d4;
	 }

	h1.blocktext {
		text-align: center;
		
			}
	 
	 
 
/* Code voor kleine tekst in afbeeldingen van script*/
.klletters
{
	font-size: 13px;
	color: #ff0a60;
}



/*Code voor het tekstgedeelte onder de foto	*/
.txt
	{
		padding-left:15px;
		font-size: 1.2em;
		}
	



	
	
/*Code voor de kopjes tekst.*/
 h1 
 	{
	font-family: Helvetica, Geneva, Arial,
          SunSans-Regular, sans-serif;
		  font-size:1.5em;
		  font-weight:bold;
	
	}
	
 
/*Code voor het menu*/

  ul.navbar {
    list-style-type: none;
    padding: 0;
	margin-top: 14px;
    
	}
 
 
   ul.navbar li 
	{
    background: #cc9966;
    margin: 11.5px 0;
   /* padding: 4.7px;*/
   padding-top: 4.7px;
   padding-right: 4.7px;
   padding-bottom: 3.5px;
   padding-left: 4.7px;
	margin-left: 30px;
	margin-top: 11.5px;
	margin-right: -17px;
     
	}
	
	
  ul.navbar a 
  {
    text-decoration: none; 
	font-size:1em;
	font-family: Helvetica, Geneva, Arial,
          SunSans-Regular, sans-serif;
		}
	
	
 ul.navbar a:link {
    color: #003333 }
  ul.navbar a:visited {
    color: #003333 }
	
   li a
	{
	display:block;
	}
/*Einde code menu*/

	
/*blokje rechts met info logo enz.*/

.blokje
	{	
	padding-top: 20px;
	padding-left: 30px;
	font-family: Helvetica, Geneva, Arial,
          SunSans-Regular, sans-serif;
		
			
	}
/*einde blokje*/	

/*2 Foto's naast elkaar plaatsen*/
.float
{
	float: left;
	width: 50%;
	padding-right: 1em;
	}
	
.clearfix::after {
  content: "";
  clear: both;
	}
	

	
